import request from '../utils/request.js'
export function videoPolicy(data = {}) {
  return request({
    'url': '/admin/video/policy',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getVideoAuth(data = {}) {
  return request({
    'url': '/admin/video/auth',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getVideoRefresh(data = {}) {
  return request({
    'url': '/admin/video/refresh',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
